libogg documentation | libogg release 1.0 - 20000615

# ogg_page_pageno

declared in "ogg/ogg.h";

Returns the sequential page number.

This is useful for ordering pages or determining when pages have been lost.

    int ogg_page_pageno(ogg_page *og);

### Parameters

og
  Pointer to the current ogg_page struct.

### Return Values

> - n is the page number for this page.

copyright © 2000 xiph.org | Ogg Vorbis team@xiph.org
libogg documentation | libogg release 1.0 - 20000615